add_test( LetterFrequency_Tests.cornerCases /home/user/code/c/evals/jenners_retest/letter_frequency/TestCode [==[--gtest_filter=LetterFrequency_Tests.cornerCases]==] --gtest_also_run_disabled_tests)
set_tests_properties( LetterFrequency_Tests.cornerCases PROPERTIES WORKING_DIRECTORY /home/user/code/c/evals/jenners_retest/letter_frequency SKIP_REGULAR_EXPRESSION [==[\[  SKIPPED \]]==])
add_test( LetterFrequency_Tests.normalSentences /home/user/code/c/evals/jenners_retest/letter_frequency/TestCode [==[--gtest_filter=LetterFrequency_Tests.normalSentences]==] --gtest_also_run_disabled_tests)
set_tests_properties( LetterFrequency_Tests.normalSentences PROPERTIES WORKING_DIRECTORY /home/user/code/c/evals/jenners_retest/letter_frequency SKIP_REGULAR_EXPRESSION [==[\[  SKIPPED \]]==])
set( TestCode_TESTS LetterFrequency_Tests.cornerCases LetterFrequency_Tests.normalSentences)
